RubyGems Navigation menu

rubysl-abbrev 1.0.1

Ruby standard library abbrev.

Versiones:

  1. 2.0.4 - November 13, 2013 (8 KB)
  2. 2.0.3 - November 09, 2013 (8 KB)
  3. 2.0.2 - September 11, 2013 (8 KB)
  4. 2.0.1 - August 31, 2013 (8 KB)
  5. 1.0.1 - August 31, 2013 (8 KB)
Mostrar todas las versiones (9 total)

dependencias de Development (3):

  • bundler ~> 1.3
  • mspec ~> 1.5
  • rake ~> 10.0
  • Propietarios:

    Autores:

    • Brian Shirai

    SHA 256 checksum:

    c192107a97159399fabf647199b53c86951b1fc5f6c0b55c47319067198439ca

    Total de descargas 67.602

    Para esta versión 2.696

    Gemfile:
    = Copiar al portapapeles ¡Copiado!

    instalar:
    =

    Licencia:

    BSD

    Versión de Ruby requerida: Ninguno

    Enlace: